@font-face {
	font-family: 'QuickSand';
	src: url('Quicksand.ttf') format("opentype");
}

@font-face {
	font-family: 'Karla';
	src: url('Karla/Karla-Regular.ttf') format("truetype");
}

@font-face {
	font-family: 'Karla';
	font-weight: bold;
	src: url('Karla/Karla-Bold.ttf') format("truetype");
}


p{
    font-family: 'QuickSand';
}

h1{
	color: #0B162C ;
}

h2{
	color: #5FC2BA;
}

h1,h2,h3,h4,h5{
	font-family: 'Karla';
	font-weight: bold;
}

.txt-div{
	width: 100%;
	color: white;
	height: fit-content;
	border-radius: 25px;
	background-color: rgba(25, 25, 25, 0.90);
	padding: 20px;
	display: flex;
	flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

a:link {
	color: cyan
}
.page-link:hover, a:hover, button:hover{
	cursor: pointer;
}
